La recherche a retourné 296 résultats

par mightyjaym
mer. 15 juil. 2009, 21:13
Forum : Paquetages
Sujet : [recherche] mainteneurs pour mes paquets
Réponses : 8
Vues : 1564

Re: [recherche] mainteneurs pour mes paquets

Ce n'est pas parce que môssieur est bombardé professeur, que môssieur ne doit plus venir nous voir ! (non mého ! :twisted: ) Promis, je passerai faire un petit coucou de temps à autres (genre comme maintenant) :wink: C'est une forteresse, il n'y a pas de porte où sonner. On fait comment ? :D (Notes...
par mightyjaym
jeu. 09 juil. 2009, 14:24
Forum : Paquetages
Sujet : [recherche] mainteneurs pour mes paquets
Réponses : 8
Vues : 1564

Re: [recherche] mainteneurs pour mes paquets

Up,

vu que je n'utilise plus Arch jusqu'à nouvel ordre, tous les paquets qui étaient maintenus par mes soins sur le repo sont désormais dispos pour le ou les mainteneurs qui se sentiront motivés.
par mightyjaym
mar. 07 juil. 2009, 10:55
Forum : Environnements graphiques
Sujet : [KDE4.3-RC1] Bibilothèques partagées introuvables (n-résolu)
Réponses : 12
Vues : 1579

Re: [KDE4.3-RC1] Bibilothèques partagées introuvables (n-résolu)

Oui, la version de libjpeg demandée par Amarok dépend de la façon dont kdelibs a été compilée. Donc si tu downgrades kdelibs, amarok s'adaptera.
par mightyjaym
lun. 06 juil. 2009, 22:18
Forum : Environnements graphiques
Sujet : [KDE4.3-RC1] Bibilothèques partagées introuvables (n-résolu)
Réponses : 12
Vues : 1579

Re: [KDE4.3-RC1] Bibilothèques partagées introuvables (n-résolu)

Bon j'ai un peu tâtonné pour résoudre les problèmes liés à libjpeg et j'ai réussi à tout rétablir sauf les miniatures dans dolphin (okular et gwenview fonctionnent nickel, ainsi que les pochettes sur amarok). Il faut activer [testing] dans pacman.conf, et mettre les repos dans l'ordre suivant : - kd...
par mightyjaym
dim. 05 juil. 2009, 18:31
Forum : Environnements graphiques
Sujet : [KDE4.3-RC1] Bibilothèques partagées introuvables (n-résolu)
Réponses : 12
Vues : 1579

Re: [KDE4.3-RC1] Bibilothèques partagées introuvables (n-résolu)

C'est du à un rebuild de kdelibs, kdemultimedia et kdegames avec libjpeg 0.7, rebuild un peu précipité et pas judicieux... vu qu'il y a incompatibilité totale upstream :p

Pas d'autre choix que de refaire une build des paquets en question. Je les ai pour x86_64 si ça peut dépanner.
par mightyjaym
dim. 28 juin 2009, 11:12
Forum : Environnements graphiques
Sujet : [KDE] Enfin des paquets splittés officiels !
Réponses : 25
Vues : 4650

Re: [KDE] Enfin des paquets splittés officiels !

Pas de problèmes à signaler non plus, KDE tourne à merveille chez moi.

farvardin : essaie de supprimer / renommer ton dossier .kde4. Ca résoud parfois des problèmes de réactivité (il me semble que c'est lié au cache Nepomuk qui parfois a du mal lors du changement de version de KDE)
par mightyjaym
jeu. 25 juin 2009, 13:47
Forum : Environnements graphiques
Sujet : [KDE] Enfin des paquets splittés officiels !
Réponses : 25
Vues : 4650

Re: [KDE] Enfin des paquets splittés officiels !

Tu n'as pas besoin d'ajouter le repo testing, en revanche il faut que tu places [kde-unstable] avant [extra] dans ton pacman.conf car certains paquets d'extra liés à KDE (akonadi, soprano etc) ne sont pas compatibles avec KDE 4.3. En donnant la priorité au repo [kde-unstable] sur [extra], tu auras d...
par mightyjaym
jeu. 25 juin 2009, 11:29
Forum : Environnements graphiques
Sujet : [KDE] Enfin des paquets splittés officiels !
Réponses : 25
Vues : 4650

Re: [KDE] Enfin des paquets splittés officiels !

Comme je l'indiquais un poil plus haut dans le thread, tu n'as pas vraiment d'autre solution que de désinstaller totalement kde ou kdemod pour installer le "nouveau" kde splitté. L'upgrade ne va pas se faire sans heurts quand il se répercutera dans le repo [extra] à en croire les devs. A la limite, ...
par mightyjaym
jeu. 25 juin 2009, 10:27
Forum : Environnements graphiques
Sujet : [KDE] Enfin des paquets splittés officiels !
Réponses : 25
Vues : 4650

Re: [KDE] Enfin des paquets splittés officiels !

:mrgreen: Bon, un petit up pour annoncer l'arrivée de la RC 1 dans les dépôts. Au programme : stabilisation accentuée, démarrage plus rapide, correction des bugs de Ark... ça s'annonce extrêmement bien tout ça ! Voici le pack de langue français mis à jour pour cette version : http://jm.ambrosino.fre...
par mightyjaym
mar. 16 juin 2009, 13:08
Forum : Environnements graphiques
Sujet : [KDE] Enfin des paquets splittés officiels !
Réponses : 25
Vues : 4650

Re: [KDE] Enfin des paquets splittés officiels !

Je n'ai pas de date officielle, mais je pense aussi qu'il sera dans [core] autour de la sortie de KDE 4.3.
par mightyjaym
mar. 16 juin 2009, 11:59
Forum : Environnements graphiques
Sujet : [KDE] Enfin des paquets splittés officiels !
Réponses : 25
Vues : 4650

Re: [KDE] Enfin des paquets splittés officiels !

C'est les devs d'arch qui se chargent de les splitter à l'aide de la nouvelle version de pacman/makepkg qui permet de prendre en charge plusieurs paquets avec un seul PKGBUILD (un peu ce que KDEMod faisait, mais en plus propre).

Pour les sources et les PKGBUILDS, tout est dans le tronc ABS ;)
par mightyjaym
mar. 16 juin 2009, 09:13
Forum : Environnements graphiques
Sujet : [KDE] Enfin des paquets splittés officiels !
Réponses : 25
Vues : 4650

[KDE] Enfin des paquets splittés officiels !

Mise à jour 25/06/09 Pour ceux qui, comme moi, n'aiment pas la direction vers laquelle va KDEMod en ce moment (split excessifs - genre les headers de développement, comme sous debian ; mods de partout pas toujours très heureusement intégrés ; support inexistant pour x86_64 etc etc) j'ai le bonheur ...
par mightyjaym
mar. 16 juin 2009, 08:59
Forum : Chakra
Sujet : [KDEMod] 4.2.4 dispo pour x86_64
Réponses : 3
Vues : 2198

Re: [KDEMod] 4.3.4 dispo pour x86_64

/usr/include contient des headers de développement. Il est nécessaire pour pas mal de compilations de programmes. Personnellement j'éviterais d'y toucher... Sans vouloir faire de mauvais esprit, je dirais que c'est légèrement crado comme mise à jour :roll:
par mightyjaym
ven. 15 mai 2009, 23:18
Forum : Multimédia
Sujet : [amarok] 2.1 beta par défaut ??? (résolu)
Réponses : 4
Vues : 590

Re: [MàJ] Amarok 2.1 beta par défaut ???

Perso je l'ai installée et aucun problème à signaler. Ca corrige même certains bugs énervants comme celui de la playlist invisible.
par mightyjaym
mer. 13 mai 2009, 17:51
Forum : Actualité et vie du site
Sujet : [RMLL] Stand Arch aux rencontres mondiales du logiciel libre
Réponses : 41
Vues : 9688

Re: [RMLL] Stand Arch aux rencontres mondiales du logiciel libre

Alors pour moi ça peut coller niveau date, mais c'est à mettre au conditionnel. Nantes ça fait quand même relativement loin et je risque d'avoir un été un peu surbooké. Mais j'espère quand même pouvoir passer :)
par mightyjaym
ven. 08 mai 2009, 15:05
Forum : Chakra
Sujet : [KDEMod] La version 4.2.3 est dans les bacs...
Réponses : 8
Vues : 1581

Re: [KDEMod] La version 4.2.3 est dans les bacs...

Ah mais le support x86_64 est absolument parfait pour tous les repos officiels, avec sorties de paquets pour les deux arch simultanées de façon systématique. Je n'ai jamais dit le contraire. Ma remarque s'applique exclusivement à KDEMod, qui met à jour son repo x86_64 tous les 32 du mois :mrgreen: J...
par mightyjaym
jeu. 07 mai 2009, 15:24
Forum : Chakra
Sujet : [KDEMod] La version 4.2.3 est dans les bacs...
Réponses : 8
Vues : 1581

Re: [KDEMod] La version 4.2.3 est dans les bacs...

Sauf pour x86_64, comme d'habitude :|
par mightyjaym
mar. 05 mai 2009, 16:28
Forum : Environnements graphiques
Sujet : [java] openjdk6 / jre lequel choisir ? (résolu)
Réponses : 19
Vues : 1341

Re: [java] openjdk6 / jre lequel choisir ?

En 2007/2008 openjdk était la seule solution à peu près viable sur x86_64. Maintenant que le jdk officiel intègre le plugin web ET le support de java web start, mieux vaut l'installer pour garantir 100% de compatibilité dans tous les cas. A moins qu'on soit tatillon avec les histoires de licence et ...
par mightyjaym
mer. 22 avr. 2009, 22:31
Forum : Actualité et vie du site
Sujet : [sondage] Et vous, pourquoi linux ?
Réponses : 245
Vues : 59144

Re: [sondage] Et vous, pourquoi linux ?

Ma première expérience linux, c'était une Mandrake à la fin des années 90, purement par curiosité. Si j'ai vite laissé tomber pour cause manque de support matériel (plus connexion internet ultra-lente - 9600 bps - ce qui n'arrangeait rien), ça ne m'a pas empêché de réessayer quelques années plus tar...
par mightyjaym
mer. 22 avr. 2009, 00:10
Forum : Paquetages
Sujet : [kopete] install [résolu]
Réponses : 4
Vues : 744

Re: [kopete] install [résolu]

Si si, sauf que c'est le paquet kdemod-kdenetwork-kopete.

Sur le kde de [extra], il est inclus dans le paquet monolithique kdenetwork.